Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues workflow Estimated time: 0.00 hour

Target version:

Resolution:

Description

This patch gives a list of roles for an issue status :
- grouped by Roles then Trackers
- gives a link to the proper workflow edition

Issue statuses » Tested

Name * Teastée
Issue closed

Default value

Save

Workflow
Role deprecated - v1 project manager
Tracker Change
Tested -= Status change
Tested -= Rejected - canceled
Tracker Bug

Tested -= Status change
Tested -= Rejected - canceled

Role deprecated - v1 developer
Tracker Bug

Tested -= Status change
Tested -= Rejected - canceled

History

#1 - 2013-05-06 18:48 - Jérome BATAILLE
- File RM_13985 _list_status _roles RM_V1.2.1.diff added

#2 - 2013-05-08 14:21 - Toshi MARUYAMA

- Category set to Issues workflow

#3 - 2013-05-10 13:03 - Mischa The Evil
I've quickly reviewed the functionality provided by this patch. Two things I've noticed:

1. Regular status transitions are not distinguished from additional status transitions allowed when the user is the author and/or assignee. This might

be confusing.
2. This is more a general thing but | don't know for sure if the issue status edit view is the right place for this information. Ideally, | think this would

be better located under the workflow items.
